                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(numfac,filas,cdgtipexo,cdgven) {
	//parent.document.form_busqueda.salfac.value=salfac;
	parent.document.form_busqueda.numfac.value=numfac;
	parent.document.form_busqueda.cdgtipexo.value=cdgtipexo;
	parent.document.form_busqueda.cdgven.value=cdgven;
	//parent.document.form_busqueda.cdgven.value=cdgven;
	//parent.document.form_busqueda.salact.value=salact;
	//parent.document.form_busqueda.monabo.value="";
	//parent.document.getElementById("monabo").focus();
	//parent.document.getElementById("monabo").select();
	parent.document.getElementById("form_busqueda").submit();
	//document.getElementById("form_busqueda").submit();


}


function limpiar() {
parent.document.form_busqueda.numfac.value="";	
parent.document.form_busqueda.cdgtipexo.value="";
parent.document.form_busqueda.cdgven.value="";
parent.document.getElementById("form_busqueda").submit();	
parent.document.form_busqueda.numfac.focus();
//document.getElementById("numfac").select();

	//parent.document.form_busqueda.salact.value="";
	//parent.document.form_busqueda.salfac.value="";
	//parent.document.form_busqueda.monabo.value="";


}

</script>
<?php include ("../conexion.php"); ?>
<body>
<?php

$hoy=date("y-m-d");
$cantidades = 0;
	  $cdgcli=$_GET["cdgcli"];
	  $numfac=$_GET["numfac"];


		
	   if ($result = $mysqli->query("SELECT * FROM entregas WHERE cdgcli='$cdgcli' AND codfactura='$numfac' AND borrado='0'" )) {
       $filas = $result->num_rows;
       $result->close();
       }

		
	   $consulta ="SELECT * FROM entregas WHERE cdgcli='$cdgcli' AND codfactura='$numfac' AND borrado='0'";
       $resultado = $mysqli->query($consulta);
       $row = $resultado->fetch_array();
       $borrado = $row["borrado"];
	   $cdgtipexo = $row["cdgtipexo"];
	   $cdgven = $row["cdgven"];
	    $totalfactura = $row["totalfactura"];
	    
	   
	$sel_lineas = "SELECT codigo,cantidad FROM entrelineas_2101 WHERE codfactura='$numfac'";
    if ($result = $mysqli->query($sel_lineas)) 
	
    while ($fila = $result->fetch_assoc()) {

		$cantidad = $fila["cantidad"];
		$cantidades = $cantidad + $cantidades;

	}
	
		


		

	
	if ($filas==0) {   
	
	 ?>
	<script>
	alert ("Entrega no corresponde a este cliente");
       limpiar();
	</script>
	 <?php
	 
	} else {  
	  	 	if ($cantidades<=0) { 

	 ?>
	<script>
	alert ("Entrega No tiene Saldo en las lineas");
		 limpiar();
	</script>
	 <?php
	
	} else {  
		
		 ?>
		 
		 		<script languaje="javascript">
		pon_prefijo("<?php echo $numfac ?>","<?php echo $filas ?>","<?php echo $cdgtipexo ?>","<?php echo $cdgven ?>");
		</script>
         
	 <?php
	}
	}
	 		
		 ?>
	